.moty {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: rgba(0,0,0,0.9);
	z-index: 99999;
	display: none;
}

.motyContent {
	background: #860000;
	top: 100px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5), 0px -200px 100px 0px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5), 0px -200px 100px 0px rgba(0, 0, 0, 0.1) inset;
	-webkit-border-radius:0px 0px 20px 0px rgba(0, 0, 0, 0.5), 0px -200px 100px 0px rgba(0, 0, 0, 0.1) inset;
	position: relative;
	padding: 10px;
	color: #FFF;
}

.motyClose {
	font-size: 20pt;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	font-family: sans-serif;
}